package ch.spherIC.recurvebowsight;

import ch.spherIC.recurvebowsight.R;
import ch.spherIC.recurvebowsight.R.layout;
import ch.spherIC.recurvebowsight.R.menu;
import android.os.Bundle;
import android.app.Activity;
import android.view.Menu;

public class RiserSightConfigurationActivity extends Activity {

	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.rbs_riser_sight_config);
	}

	@Override
	public boolean onCreateOptionsMenu(Menu menu) {
		// Inflate the menu; this adds items to the action bar if it is present.
		getMenuInflater().inflate(R.menu.riser_sight_configuration, menu);
		return true;
	}

}
